### Method

# Gtk GLAreaget_use_es

deprecated: 4.12

#### Declaration [src]

    gboolean
    gtk_gl_area_get_use_es (
      GtkGLArea* area
    )

#### Description [src]

Returns whether the `GtkGLArea` should use OpenGL ES.

See `gtk_gl_area_set_use_es()`.

Deprecated since: 4.12

Use `gtk_gl_area_get_api()`

Gets property | `Gtk.GLArea:use-es`

#### Return value

Type: `gboolean`

`TRUE` if the `GtkGLArea` should create an OpenGL ES context and `FALSE` otherwise.